Subject: Re: MySQL installation in cygwin
From: Gowri PV <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Nov 2002 10:33:13 -0800 (PST)

Hi Gerrit,
   I had mysql server 3.23.53 running cygwin 1.3.14-1
on a XP Pro.
I compiled the mysql  source code in cygwin using gcc
2.95.2 ( I had to specify CC=gcc-2 and CXX=g++-2).
   The mysql worked. The problem I had was I could not
add users using GRANT command. So I am trying to add a
root user to my XP Pro and then trying to install
cygwin and mysql to see if there are issues with root
permissions. Also I saw the error message that setuid
- permission denied, when I started mysqld server as
root user in cygwin. So  I am in the process of doing
the entire installation as root.

Thanks
 
--- "Gerrit P. Haase" <[email-masked]> wrote:
> Fup2 cygwin at cygwin.com, this is OT for
> cygwin-apps!
> 
> Gowri schrieb:
> 
> >> Create an importlibrary as I described and link
> >> against it.
> 
> > Hi Gerrit,
> >    Since I do not know how to compile in Windows,
> can
> > you please explain how to create an importlibrary
> and
> > how to use it in linking.
> >     I appreciate your response.
> 
> As I described here:
> http://cygwin.com/ml/cygwin/2002-11/msg00196.html
> -- 
> =^..^=
> 

__________________________________________________
Do you Yahoo!?
U2 on LAUNCH - Exclusive greatest hits videos
http://launch.yahoo.com/u2

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/